SRGoBack = "戻る";
SRGoForward = "進む";
SRReloadPage = "更新";
SRStopLoading = "停止";
SRGoHome = "ホーム";
SRURL = "URL";
SRNewTab = "新規タブ";
SRCloseTab = "タブを閉じる";
SRNewPageDock = "新規 PageDock";
SRClosePageDock = "PageDock を閉じる";
SRNewTabPageDock = "新規 タブ／PageDock";
SRCloseTabPageDock = "タブ／PageDock を炉汁";
SRBiggerText = "テキストを拡大";
SRSmallerText = "テキストを縮小";
SRSearch = "検索";
SRSearchBy = "%@で検索";
SRShelf = "シェルフ";
SRFullScreen = "フルスクリーン";
SRPrintPage = "ページを印刷";
SRSourceWindow = "ソース";
SRAddBookmark = "ブックマークに追加";
SRBookmarkPanel = "ブックマーク";
SRHistoryPanel = "履歴";
SRPageInfoPanel = "ページ情報";
SRFindPanel = "検索パネル";
SRDownloadPanel = "ダウンロード";
SRRSSPanel = "RSS";
